.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-4c127647-4ea7-a2fe-d789-2642a7010d42 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b26add9b-6e92-cdb4-903d-d2be58c39768 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-19677565-eb85-c252-4514-2cbd31436f18 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a00d68f8-70d9-8810-88a9-da4ba41ec46e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5158449f-b0b0-d026-3346-6b55d3a8d90b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6cd672e1-8b3e-27a6-d3c6-a20defa7b9a2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ef4e54c-d3aa-7f94-a9cf-7dd7aabf0a6a {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46b81f80-c897-56e0-79c5-8355eae9dc46 {
margin-bottom: var(--spacer-3,1rem) !important;
}
